<script lang="ts" setup>
//
</script>

<template>
  <v-app>
    <v-app-bar>
      <v-app-bar-title class="text-primary">
        <v-icon color="primary">mdi-home-roof</v-icon>
        Immo immer
      </v-app-bar-title>
      <v-spacer></v-spacer>
      <v-btn color="secondary">Ausloggen</v-btn>
    </v-app-bar>
    <v-main>
      <router-view />
    </v-main>
  </v-app>
</template>
